## clamassassin 1.2.4

=== debian/changelog ===
clamassassin (1.2.4-2) unstable; urgency=medium

  * QA upload.
  * Replace d/patch & manual d/rules application with d/p/
  * d/rules: no sequencer -> dh
  * Standards-Version: 4.7.0 (routine-update)
  * Maintainer: Debian QA Group <packages@qa.debian.org> (#1068489)
  * Don't inject newline into header if clamav not running (Closes: #578953)
  * Vcs-Git: https://salsa.debian.org/debian/clamassassin.git

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 07 Jan 2025 21:36:17 +0100

clamassassin (1.2.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0, closes: #1043087.
  * d/control: Add debhelper-generated misc:Depends.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 18:59:21 +0000

clamassassin (1.2.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965468
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999015)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Apr 2022 19:47:25 -0300

clamassassin (1.2.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:25 +0100

clamassassin (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Allow configuration via /etc/default/clamassassin.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 27 May 2007 02:27:24 -0400

clamassassin (1.2.3-2) unstable; urgency=low

  * Acknowledge NMU, closes: #412832.
  * Add the system hostname to the clamassassin version header, based on a
    patch from Karl Chen; closes: #415096.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 17 Mar 2007 08:23:31 -0400

clamassassin (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove obsolete --mbox option from clamscan call

 -- Stephen Gran <sgran@debian.org>  Wed, 28 Feb 2007 13:22:00 +0000

clamassassin (1.2.3-1) unstable; urgency=low

  * Initial release, closes: #300996.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 11 Dec 2006 20:06:47 -0500
