=== debian/control ===
Source: clamassassin
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/clamassassin.git
Vcs-Browser: https://salsa.debian.org/debian/clamassassin

Package: clamassassin
Architecture: all
Depends: clamav, procmail, ${misc:Depends}
Description: email virus filter wrapper for ClamAV
 clamassassin is a simple virus filter wrapper for ClamAV for use in procmail
 filters and similar applications. clamassassin's interface is similar to
 that of spamassassin, making it easy to implement for those familiar with that
 tool. clamassassin is designed with an emphasis on security, robustness and
 simplicity.
