=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:

override_dh_auto_build:
	sed -f debian/sedscript < clamassassin.in > clamassassin

%:
	dh $@
